




/*============= COURSE SECTION =============*/


@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body{
    overflow-x: hidden;
    font-family: "Lato" , sans-serif;
    color: #505962;
}

/*Navigation*/
.navbar{
    text-transform: uppercase;
    font-weight:700;
    font-size:.9rem;
    letter-spacing: .1rem;
    background-color: rgba(0,0,0,0.6)!important;
}

.navbar-brand img{
    height: 2em;
}
.navbar-nav li{
    padding: .7rem;
}

.navbar-dark .navbar-nav .nav-link{
    color:white;
    padding-top:.8rem;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover{
    color: #1ebba3;
    padding:.8rem;
}

/*-- Landing page--*/

.home-inner{
    background-image: url(img/computers.png);
}
.caption{
    width:100%;
    max-width:100%;
    position:absolute;
    top:38%;
    z-index: 1;
    color:white;
    text-transform: uppercase;
}

.caption h1{
    font-size: 3.8rem;
    font-weight: 700;
    letter-spacing: .3rem;
    text-shadow: 1rem;
}
.caption h3{
    font-size: 2rem;
    
}



/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

===========